### Hierarchy

- unknown
  - TransferwiseUsdAccountPayload

## Index

### Constructors

- constructor

### Methods

- getBeneficiaryAddress
- getEmail
- getHolderName
- serializeBinary
- setBeneficiaryAddress
- setEmail
- setHolderName
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new TransferwiseUsdAccountPayload(): TransferwiseUsdAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns TransferwiseUsdAccountPayload

## Methods

### getBeneficiaryAddress

- getBeneficiaryAddress(): string

- - Defined in src/protobuf/pb_pb.d.ts:5553

  #### Returns string

### getEmail

- getEmail(): string

- - Defined in src/protobuf/pb_pb.d.ts:5547

  #### Returns string

### getHolderName

- getHolderName(): string

- - Defined in src/protobuf/pb_pb.d.ts:5550

  #### Returns string

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:5556

  #### Returns Uint8Array

### setBeneficiaryAddress

- setBeneficiaryAddress(value: string): TransferwiseUsdAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5554

  #### Parameters

  - ##### value: string

  #### Returns TransferwiseUsdAccountPayload

### setEmail

- setEmail(value: string): TransferwiseUsdAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5548

  #### Parameters

  - ##### value: string

  #### Returns TransferwiseUsdAccountPayload

### setHolderName

- setHolderName(value: string): TransferwiseUsdAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5551

  #### Parameters

  - ##### value: string

  #### Returns TransferwiseUsdAccountPayload

### toObject

- toObject(includeInstance?: boolean): TransferwiseUsdAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5557

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns TransferwiseUsdAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): TransferwiseUsdAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5560

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns TransferwiseUsdAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: TransferwiseUsdAccountPayload, reader: BinaryReader): TransferwiseUsdAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5561

  #### Parameters

  - ##### message: TransferwiseUsdAccountPayload

  - ##### reader: BinaryReader

  #### Returns TransferwiseUsdAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: TransferwiseUsdAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:5559

  #### Parameters

  - ##### message: TransferwiseUsdAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: TransferwiseUsdAccountPayload ): TransferwiseUsdAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5558

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: TransferwiseUsdAccountPayload

  #### Returns TransferwiseUsdAccountPayload . AsObject

Generated using TypeDoc